curl --request POST \
--url https://api.example.com/api/v1/bots/{object_id}/output_audio \
--header 'Content-Type: application/json' \
--data '
{
"type": "<string>",
"data": "<string>"
}
'curl --request POST \
--url https://api.example.com/api/v1/bots/{object_id}/output_audio \
--header 'Content-Type: application/json' \
--data '
{
"type": "<string>",
"data": "<string>"
}
'Causes the bot to output audio in the meeting. The audio data should be base64-encoded MP3 format.Documentation Index
Fetch the complete documentation index at: https://mintlify.com/attendee-labs/attendee/llms.txt
Use this file to discover all available pages before exploring further.
Authorization header.
bot_xxxxxxxxxxx)audio/mp3 is supported.curl -X POST https://app.attendee.dev/api/v1/bots/bot_weIAju4OXNZkDTpZ/output_audio \
-H "Authorization: Token YOUR_API_KEY_HERE" \
-H "Content-Type: application/json" \
-d '{
"type": "audio/mp3",
"data": "SUQzBAAAAAAAI1RTU0UAAAAPAAADTGF2ZjU4Ljc2LjEwMAAAAAAAAAAAAAAA..."
}'